name = "ServerCore"
filename = "servercore-fabric-1.3.9+1.20.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/4WWQxlQP/versions/sicenHyA/servercore-fabric-1.3.9%2B1.20.2.jar"
hash = "a47fafccc8dc9e90079020566418d65adb4b45ea79ddde3e00820ec2fa6ba020d07c9369b0d3d67664f82ad842361b1d1f405a6c2d9157f8d3690888359e09aa"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "A mod that aims to optimize the minecraft server."

[update.modrinth]
mod-id = "4WWQxlQP"
version = "sicenHyA"
